<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#95e04a</color>
    <color name="colorPrimaryDark">#539f30</color>
    <color name="colorAccent">#FF4081</color>
</resources>
